
QGIS Application - Feature request #12946

option to separately set the transparency and contour line rubberband

2015-06-12 12:50 AM - Alain FERRATON

Status: Open

Priority: Normal

Assignee:

Category: Map Canvas

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21026

Description

Currently the line color option of rubberband does not separately set the transparency of the contour.

It would be nice to be able to have such an opaque contour line associated with a transparent fill.

History

#1 - 2015-06-12 03:49 AM - Giovanni Manghi

- Target version set to Future Release - Nice to have

- Category set to Map Canvas

#2 - 2016-03-29 06:10 AM - Alain FERRATON

OK Avaible in QGIS 2.14

#3 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
